package com.zxhyis.toolss.common.notification

import android.app.Service
import android.content.Intent
import android.os.IBinder
import com.zxhyis.toolss.common.notification.OpenNotificationsUtil.createNotification


class AppService : Service() {
    override fun onBind(intent: Intent?): IBinder? {
        return null
    }

    override fun onCreate() {
        super.onCreate()
        val notification = createNotification(this,  0)
        startForeground(OpenNotificationsUtil.OPEN_SERVICE_NOTIFICATION_ID, notification) //显示常驻通知
    }
}